Bug 429607 - crash when probing partitions
crash when probing partitions
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-21 17:19 EST by Bill Nottingham
Modified: 2014-03-16 23:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-22 13:18:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
crash log (377.57 KB, text/plain)
2008-01-21 17:19 EST, Bill Nottingham
no flags Details

  None (edit)
Description Bill Nottingham 2008-01-21 17:19:58 EST
Description of problem:

After partitioning as stated in bug 429600, I rebooted to try another test
install. anaconda crashed when probing partitions.

Version-Release number of selected component (if applicable):

rawhide-20080121
Comment 1 Bill Nottingham 2008-01-21 17:19:58 EST
Created attachment 292418 [details]
crash log
Comment 2 Bill Nottingham 2008-01-22 13:18:22 EST
Fixed in git.

Note You need to log in before you can comment on or make changes to this bug.